Subject: Beagle Project newsletter

From: Peter McGrath <[email-masked]>
Date: Sun, 24 Sep 2006 22:49:21 +0100

Dear All,

The subject says it all.  Hope you find the Newsletter interesting, the 
activity and news has come in a rush.  If the attachment gets mangled 
while being sent, please let me know and I'll resend as email body 
text.

if you don't want to hear from us anymore, apologies and do let me know.

Regards,
Peter McGrath
The Beagle  Project